{
  "name": "@link-stack/link",
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "next lint"
  },
  "dependencies": {
    "@chatscope/chat-ui-kit-react": "^2.0.3",
    "@chatscope/chat-ui-kit-styles": "^1.4.0",
    "@emotion/cache": "^11.11.0",
    "@emotion/react": "^11.11.4",
    "@emotion/server": "^11.11.0",
    "@emotion/styled": "^11.11.5",
    "@mui/icons-material": "^5",
    "@mui/lab": "^5.0.0-alpha.170",
    "@mui/material": "^5",
    "@mui/x-data-grid-pro": "^7.8.0",
    "@mui/x-date-pickers-pro": "^7.8.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/bridge-ui": "*",
    "date-fns": "^3.6.0",
    "graphql": "^16.9.0",
    "graphql-request": "^7.1.0",
    "@link-stack/leafcutter-ui": "*",
    "material-ui-popup-state": "^5.1.2",
    "mui-chips-input": "^2.1.4",
    "next": "14.2.4",
    "next-auth": "^4.24.7",
    "@link-stack/opensearch-common": "*",
    "react": "18.3.1",
    "react-cookie": "^7.1.4",
    "react-dom": "18.3.1",
    "react-iframe": "^1.8.5",
    "react-polyglot": "^0.7.2",
    "sharp": "^0.33.4",
    "swr": "^2.2.5",
    "tss-react": "^4.9.10",
    "twilio-client": "^1.15.1",
    "@link-stack/ui": "*"
  },
  "devDependencies": {
    "@babel/core": "^7.24.7",
    "@types/node": "^20.14.9",
    "@types/react": "18.3.3",
    "@types/uuid": "^10.0.0",
    "babel-loader": "^9.1.3",
    "eslint": "^8.0.0",
    "eslint-config-next": "^14.2.4",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-jsx-a11y": "^6.9.0",
    "eslint-plugin-prettier": "^5.1.3",
    "eslint-plugin-react": "^7.34.3",
    "typescript": "5.5.3"
  }
}
